body,
h1,
h2,
h3,
h4,
h5,
ul,
li,
p {
  margin: 0;
  padding: 0;
  list-style: none;
}
input {
  outline: 0;
  padding: 0;
  border-width: 0;
}
a {
  text-decoration: none;
}
.scollbox::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.scollbox::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);
}
.scollbox::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
